
########
websrv.5
########

.. highlight:: perl


****
NAME
****


\ **websrv**\  - a table in the xCAT database.


********
SYNOPSIS
********


\ **websrv Attributes:**\   \ *node*\ , \ *port*\ , \ *username*\ , \ *password*\ , \ *comments*\ , \ *disable*\ 


***********
DESCRIPTION
***********


Web service parameters


******************
websrv Attributes:
******************



\ **node**\ 
 
 The web service hostname.
 


\ **port**\ 
 
 The port of the web service.
 


\ **username**\ 
 
 Userid to use to access the web service.
 


\ **password**\ 
 
 Password to use to access the web service.
 


\ **comments**\ 
 
 Any user-written notes.
 


\ **disable**\ 
 
 Set to 'yes' or '1' to comment out this row.
 



********
SEE ALSO
********


\ **nodels(1)**\ , \ **chtab(8)**\ , \ **tabdump(8)**\ , \ **tabedit(8)**\ 

